#ifndef __AT_COMMANDS_H__
#define __AT_COMMANDS_H__
#include <stdio.h>
#include "conn.h"

//void hc_cmd_app(void);
void hc_at_cmd_check(void);
void hc_adv_interval_updata(uint16_t adv_interval_min,uint16_t adv_interval_max);

void hc_connected_interval_updata(uint8_t sel, uint16_t inv_data);

void hc_at_command_handle(void );
void hc_at_buffer_handle(void );
void hc_at_commands_app(char *command, char *params )	;				

//size_t strlen(const char * str);				//zhq  note: 
//int outputs(const char * str);					//zhq  note: 

#endif
